<?php // Xoops Spanish Support (www.xoops.sytes.net)  
// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","FAQ Manager");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1","Listar FAQ");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

?>
